<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>803966574208-faudr9mlrkovon3953a4r2svqvamc9qa.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.803966574208-faudr9mlrkovon3953a4r2svqvamc9qa</string>
	<key>API_KEY</key>
	<string>AIzaSyAQnbpLzCXmbeqt5j9njZI1g3CvmnUP9jE</string>
	<key>GCM_SENDER_ID</key>
	<string>803966574208</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.HobbyistSoftware.FreeFallFilms</string>
	<key>PROJECT_ID</key>
	<string>freefallfilms-hs</string>
	<key>STORAGE_BUCKET</key>
	<string>freefallfilms-hs.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:803966574208:ios:768cfb5a4da59ab31ed065</string>
</dict>
</plist>